TypeError: this.getOptions is not a function (安装stylus)分析

哈哈 阅读:178 2021-03-31 12:24:51 评论:0

vue 安装stylus 和stylus-loader 提示如下截图错误信息

 原因:stylus-loader安装的版本过高
解决方案:

 1.cnpm uninstall stylus-loader
 2.cnpm i [email protected] -S

声明

1.本站遵循行业规范,任何转载的稿件都会明确标注作者和来源;2.本站的原创文章,请转载时务必注明文章作者和来源,不尊重原创的行为我们将追究责任;3.作者投稿可能会经我们编辑修改或补充。

发表评论
搜索
排行榜
关注我们

一个IT知识分享的公众号